<ion-view title="Pedir perdon" id="page68">
  <ion-content padding="true" class="has-header">
    <h1 id="pedirPerdon-heading55" style="color:#000000;text-align:center;">Pedir perdon</h1>
    <div>
      <img src="img/jnWopjaQBaNSi1xSCItY_perdon.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="pedirPerdon-markdown30" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos excepto el pulgar, la palma hacia abajo y el borde externo hacia adelante, se desliza rápidamente hacia adelante, sobre la palma de la mano contraria. Este movimiento se repite.</p>
    </div>
    <a ui-sref="porFavor()" id="pedirPerdon-button221" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="noImporta()" id="pedirPerdon-button222" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>